/* CSS Document */
html{
	height:100%;
}
body {
 margin: 0px;
 height:100%;
 font-family: Arial,Helvetica,sans-serif;
 font-size: 13px;
 color: #000;
 background: -webkit-linear-gradient(#C5DCFF, #9eb8d3); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#C5DCFF, #9eb8d3); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#C5DCFF, #9eb8d3); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#C5DCFF, #9eb8d3); /* Standard syntax */
  background-repeat: no-repeat;
    background-attachment: fixed;
}
h1 {
 font-family: Arial,Helvetica,sans-serif;
 font-size: 154%;
 color: #000;
 font-weight: bold;
}
h2 {
 font-family: Arial,Helvetica,sans-serif;
 font-size: 18px;
 color: #000;
 font-weight: bold;
 font-style: italic;
}
a {
 color: blue;
 text-decoration: underline;
}
a:hover {
 text-decoration: none;
}
div#container{
	width:960px;
	margin:10px auto;
	background-color:#FFFFFF;
}
div#header {
 margin: 0px;
 padding: 0px;
 width: 100%;
 height:350px;
 text-align: center;
 color:#000000;
 background: url(../images/header.jpg) bottom left no-repeat;
}
div#headline1{
    color:#FFFFFF;
    padding-top:120px;
    font-size:200%;
    font-weight:bold;
	font-style:italic;
}
div#headline2{
	font-size:180%;
	color:#000000;
	font-style:italic;
        text-shadow: 1px 1px 0 #ffffff,-1px 1px 0 #ffffff,1px -1px 0 #ffffff,-1px -1px 0 #ffffff;
}
div#topnav {
    display:table;
    margin: 0px auto;
    padding: 10px 0px 0px 0px;
    width: 90%;
    text-align: center;
    font-weight: bold;
    color: #000000;
}
div#topnav div{
    display:table-cell;
    vertical-align: middle;
    text-align: center;
    padding:0px 5px;
}
div#topnav a{
    color:#000000;
    font-weight: normal;
    text-decoration: none;
}
div#topnav a:hover{
    text-decoration:underline;
}
.bold{
    font-weight: bold;
}
.fl-right{
    float: right;
}
div#main-text{
    display: table;
    width:960px;
    margin:0px auto;
    background-color:#FFFFFF;
}
div#slideshow_container{
	background: url(../images/slideshow_bg.jpg) top left no-repeat;
	padding:16px 0px 0px 0px;
	text-align:center;
	width:100%;
}
div#slideshow1{
	margin:0px auto;
        width:600px;
        height:350px;
}
div#left-col {
 display:table-cell;
 padding: 10px;
 text-align: center;
 vertical-align:top;
}
div#main_col{
    display:table-cell;
    padding:0px 3px;
    width: 674px;
}
div#footer {
	display:table;
 margin: 5px;
 padding: 15px 0px;
 text-align: center;
 color: #000000;
 width:100%;
}
div#footer div{
	display: table-cell;
	text-align:center;
	padding:5px;
}
#footer a {
 color: #000000;
 text-decoration: none;
}
#footer a:hover {
 text-decoration: underline;
}
div#sub-footer{
    color:#868686;
}
div#sub-footer a{
    color:#868686;
}

div#main_content {
	background-color:#FFFFFF;
	/*border:10px solid #000000;*/
	border-bottom:1px solid #999;
	/*border-radius:20px;*/
	padding:0px 0px 10px 10px;
}
div.clear{
    clear: both;
}
span.headline{
	color:#238713;
	font-size:larger;
	font-weight:bold;
}
div#content-headline{
	font-size:200%;
	text-align:left;
	padding-top:20px;
        padding-bottom: 10px;
}
div.fence-types{
	padding:5px;
	text-align:left;
}
div.fence-types a{
    color:#000000;
}
div.quarter{
    width:25%;
    text-align:center;
    float:left;
    padding-bottom: 10px;
}
div.half{
    width:50%;
    text-align:center;
    float:right;
    padding-bottom: 10px;
}